Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_new_hash_cursor

## Name

librdf_new_hash_cursor -- Constructor - Create a new hash cursor over a hash

## Synopsis

``librdf_hash_cursor* `librdf_new_hash_cursor`` (librdf_hash* `hash`);`

## Arguments

`hash`

  the hash object

## Return value

a new librdf_hash_cursor or NULL on failure

<<< Previous | Home | Next >>>
Hash Cursor Implementation Class | Up | librdf_free_hash_cursor